@font-face {
    font-family: "Gloss And Bloom";
    src: url("https://cdn.lrworld.com/images_cms/layout/fonts/gloss_and_bloom/glossandbloom.eot?#iefix") format("embedded-opentype"), url("https://cdn.lrworld.com/images_cms/layout/fonts/gloss_and_bloom/glossandbloom.woff") format("woff"), url("https://cdn.lrworld.com/images_cms/layout/fonts/gloss_and_bloom/glossandbloom.ttf") format("truetype"), url("https://cdn.lrworld.com/images_cms/layout/fonts/gloss_and_bloom/glossandbloom.svg#GlossAndBloom") format("svg");
	font-weight: normal;
    font-style: normal;
}


h1.handwriting {
	font-family: "Gloss And Bloom";
	font-weight: normal;
	font-style: normal;
    font-size: 75px;
    margin-bottom: auto;
}

h1.handwriting-mobile {
	font-family: "Gloss And Bloom";
	font-weight: normal;
	font-style: normal;
    font-size: 45px;
    margin-bottom: 0;
	margin-top: 5px;
}

h1.handwriting-alt {
	font-family: "Gloss And Bloom";
	font-weight: normal;
	font-style: normal;
    font-size: 60px;
	margin-top: 0;
    margin-bottom: 8%;
}

h1.handwriting-alt-mobile {
	font-family: "Gloss And Bloom";
	font-weight: normal;
	font-style: normal;
    font-size: 40px;
	margin-top: 0;
    margin-bottom: 8%;
}

.hashtag {
	font-size: 30px;
	font-weight: 500;
    text-transform: uppercase;
}


h3.title-font {
	font-family: "Gloss And Bloom";
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
}

h3.title-font-1 {
	margin-top: 15%;
}

h3.firsttitle {
	font-weight: 700;
    font-size: 30px;
}
h3.zeitgard {
	font-weight: 700;
	margin-top: 30%;
}
.text {
	margin-top: 20%;
}
.lr-button.perfector {
    border-color: #3c3c3c;
    border-color: rgba(168, 168, 168, 0.8);
    color: #3c3c3c;
}
.lr-button.perfector:hover {
    border-color: #000;
    color: #000;
}
.lr-button.perfector span:hover {
    border-color: #000;
    color: #000;
}
.lr-row.spacer {
    margin-top: 90px;
    margin-bottom: 60px;
}
.lr-row.spacer-1 {
    margin-top: 12px;
    margin-bottom: 60px;
}
.lr-row.spacer-2 {
    margin-top: 60px;
    margin-bottom: 0px;
}
img.resize {
    height: 340px;
}
img.phonesize {
    height: 340px;
}
.lr-row.zeitgard {
    margin-top: 60px;
    margin-bottom: 60px;
    border-top: solid 8px #BBA2C8;
    border-bottom: solid 8px #BBA2C8;
}
.lr-columns.zeitgard {
    margin-top: 40px;
    margin-bottom: 40px;
}

@media (min-width: 320px) and (max-width: 480px) {
  
  h3.zeitgard {
	font-weight: 700;
	margin-top: 3%;
  }

  .hashtag {
	font-size: 25px;
  }

  .firsttitle {
    font-size: 25px;
  }

  .lr-row.spacer {
    margin-top: 0;
  }

  .lr-row.spacer-1 {
	margin-bottom: 0;
  }

  .lr-row.spacer-2 {
	margin-top: 0;
  }

  .lr-columns.spacer-1 {
	margin-bottom: 40px;
  }

  img.phonesize {
    height: 340px;
	margin-top: 6%;
  }

  .lr-button.perfector {
    border-color: #3c3c3c;
    border-color: rgba(168, 168, 168, 0.8);
    color: #3c3c3c;
  }
  .lr-button.perfector:hover {
    border-color: #000;
    color: #000;
  }
  
}